<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/ti/Aticpr2230m000" xml:lang="it">
   <Header>
      <Title> Archiviazione/Eliminazione storico prezzi di costo (ticpr2230m000)</Title>
   </Header>
   <AimSection>
      <Paragraph> 
         <GUIRef href="" role="manual">Percorso:// Manufacturing / Calcolo prezzi di vendita e di costo / Calcolo prezzi di costo / Calcoli e gestione</GUIRef>
      </Paragraph>
   </AimSection>
</ManualTopic>